Home Download Buy Blog Forum Support

SublimeLinter Broken for PHP in Build 2203

SublimeLinter Broken for PHP in Build 2203

Postby zchrykng on Thu Jun 21, 2012 12:07 am

Hi guys,

I have just started running into this problem. I have been using Sublime Text for a while and this plugin has been working fine. But what is really weird is that it was working earlier today, while I have been running Build 2203, but now does not work.

The following error appears frequently in the console.

Code: Select all
FAILED
13
Permission denied



I have attached a copy of the console output.

Thanks in advance.
-Zach
Attachments
Sublime Log 2012-06-20.txt.zip
Copy of console output.
(1.64 KiB) Downloaded 63 times
zchrykng
 
Posts: 14
Joined: Wed Jan 04, 2012 9:25 pm

Re: SublimeLinter Broken for PHP in Build 2203

Postby zchrykng on Thu Jun 21, 2012 3:22 am

Ok… this is a little embarrassing. It was not SublimeLinter that was throwing the errors. It was actually SideBarGit. I figured that out by reseting to a base install and then reinstalling my plugins one by one until the error reappeared.

-Zach
zchrykng
 
Posts: 14
Joined: Wed Jan 04, 2012 9:25 pm


Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot], Google [Bot], Yahoo [Bot] and 23 guests